<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/app/src/main/java/cn/muchinfo/rma/protobuf/protoclasses/Common.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cn/muchinfo/rma/protobuf/protoclasses/ErmcpMI1.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cn/muchinfo/rma/protobuf/protoclasses/ManageServiceMI2.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cn/muchinfo/rma/protobuf/protoclasses/PublicMI1.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cn/muchinfo/rma/protobuf/protoclasses/SystemMI1.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cn/muchinfo/rma/protobuf/srcFiles/Common.proto" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cn/muchinfo/rma/protobuf/srcFiles/ErmcpMI1.proto" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cn/muchinfo/rma/protobuf/srcFiles/ManageServiceMI2.proto" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cn/muchinfo/rma/protobuf/srcFiles/PublicMI1.proto" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cn/muchinfo/rma/protobuf/srcFiles/SystemMI1.proto" charset="GBK" />
    <file url="PROJECT" charset="UTF-8" />
  </component>
</project>